<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="manipDOM.css">
    <title>Exercicio de Manipulação de DOM</title>
</head>
<body>
    <div class="container">

        <form id="myForm">
            <input id="name" placeholder="Digite seu nome" />
            <input id="message" placeholder="Digite sua mensagem" />
            <input type="submit" value="Enviar Mensagem" />
        </form>
        <button id="deleteAll"> Deletar Mensagens </button>
        <ul id="myList">
            
        </ul>
    </div>
</body>
<script src="manipDOM.js"></script>
</html>